
Sonic Lineup - Bug #1929
Wrong scale appears when toggling salient feature layer
2019-09-27 10:55 AM - Chris Cannam

Status: Closed Start date: 2019-09-27
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

    1. Open a session
    2. Switch to Key mode
    3. Turn on scale (S)
    4. Turn off salient feature layer (#)

Expected behaviour: Scale is unaffected
Observed behaviour: Scale is replaced with that for the waveform, even though the key is still the visible view

History
#1 - 2019-10-15 02:55 PM - Chris Cannam
- Status changed from New to Resolved

Fixed in commit:eb8b9db30659

#2 - 2019-10-16 08:16 PM - Chris Cannam
- Status changed from Resolved to Closed
